body	{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #ffffff
	}
	
	
h1	{
	font-size: 16px;
	font-family: sans-serif;
	color: #222222;
	font-weight: bold;
	display: inline
	}
	
h2	{
	font-size: 20px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold;
	display: inline
	}
	
h3	{
	font-size: 13px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold;
	display: inline
	}
	
h4	{
	font-size: 16px;
	font-family: sans-serif;
	color: #D22840;
	font-weight: bold;
	display: inline
	}	
	
h5	{
	font-size: 12px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold;
	display: inline
	}

h6	{
	font-size: 17px;
	font-family: sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	display: inline
	}

h7	{
	font-size: 10px;
	font-family: sans-serif;
	color: #000000;
	display: inline
	}



p	{
	font-size: 12px;
	font-family: sans-serif;
	color: #000000;
	display: inline
	}

ul	{
	font-size: 12px;
	font-family: sans-serif;
	color: #000000;
	margin-top: 0em;
	margin-bottom: 0em;
	list-style: disc;
	margin-left: 0;
	padding-left: 1.5em
	}

	
ul li 	{
	margin: 4;
	padding: 0;
	}
	
#breadcrumbs {
	font-size: 12px;
	font-family: sans-serif;
	color: #444444;
	padding: 5px;
	}
			
#breadcrumbs ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 
			
#breadcrumbs ul li {
	color: #444444;
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}
			
#breadcrumbs ul li a {
	color: #444444;
	text-decoration: none;
	}

#breadcrumbs ul li a:hover {
	color:#3560CF;
	text-decoration: underline;
	}



ol	{
	font-size: 12px;
	font-family: sans-serif;
	font-style: italic;
	color: #000000;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0;
	padding-left: 2.5em
	}

	
ol li 	{
	margin: 4;
	padding: 0;
	}


.links2	{
	font-size: 13px;
	font-family: sans-serif;
	color: #FFFFFF
	}

.links4	{
	font-size: 12px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold
	}


form	{
	display: inline;
	margin:0;
	padding:0
	}
	

div	{
	display: inline
	}


.links7	{
	font-size: 13px;
	font-family: sans-serif;
	color: #FFFFFF;
	font-weight: bold
	}


.b_1, .b_1 TD, .b_1 TH
	{
	background-image:url('./index_files/borders/blue/b_1.gif');
	}

.b_1_2, .b_1_2 TD, .b_1_2 TH
	{
	background-image:url('./index_files/borders/blue/b_1_2.gif');
	}

.b_2, .b_2 TD, .b_2 TH
	{
	background-image:url('./index_files/borders/blue/b_2.gif');
	}

.b_2_2, .b_2_2 TD, .b_2_2 TH
	{
	background-image:url('./index_files/borders/blue/b_2_2.gif');
	}

.b_2_3, .b_2_3 TD, .b_2_3 TH
	{
	background-image:url('./index_files/borders/blue/b_2_3.gif');
	}
	
.b_3, .b_3 TD, .b_3 TH
	{
	background-image:url('./index_files/borders/blue/b_3.gif');
	}
	
.b_3_2, .b_3_2 TD, .b_3_2 TH
	{
	background-image:url('./index_files/borders/blue/b_3_2.gif');
	}	
	
.b_4, .b_4 TD, .b_4 TH
	{
	background-image:url('./index_files/borders/blue/b_4.gif');
	}

.b_4_2, .b_4_2 TD, .b_4_2 TH
	{
	background-image:url('./index_files/borders/blue/b_4_2.gif');
	}

.b_4_3, .b_4_3 TD, .b_4_3 TH
	{
	background-image:url('./index_files/borders/blue/b_4_3.gif');
	}
	
.b_6, .b_6 TD, .b_6 TH
	{
	background-image:url('./index_files/borders/blue/b_6.gif');
	}

.b_6_2, .b_6_2 TD, .b_6_2 TH
	{
	background-image:url('./index_files/borders/blue/b_6_2.gif');
	}

.b_6_3, .b_6_3 TD, .b_6_3 TH
	{
	background-image:url('./index_files/borders/blue/b_6_3.gif');
	}
	
.b_7, .b_7 TD, .b_7 TH
	{
	background-image:url('./index_files/borders/blue/b_7.gif');
	}
	
.b_8, .b_8 TD, .b_8 TH
	{
	background-image:url('./index_files/borders/blue/b_8.gif');
	}
	
.b_9, .b_9 TD, .b_9 TH
	{
	background-image:url('./index_files/borders/blue/b_9.gif');	
	}




.USB, .USB TD, .USB TH
	{
	background-image:url('./index_files/Foldable_Series/Product_Photos/USB copy.jpg');
	}
	
	
.small	{
	font-size: 8px;
	font-family: sans-serif;
	color: #000000
	}
	
.small2	{
	font-size: 5px;
	font-family: sans-serif;
	color: #000000
	}	
	
.mid	{
	font-size: 20px;
	font-family: sans-serif;
	color: #000000
	}		
	
.sub	{
	font-size: 10px;
	font-family: sans-serif;
	color: #000000
	}
	
.price	{
	font-size: 12px;
	font-family: sans-serif;
	color: #FFFFFF;
	display: inline
	}	
	
	
.foot	{
	font-size: 10px;
	font-family: sans-serif;
	color: #666666
	}	
	
.power	{
	font-size: 40px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold
	}
	
.solar	{
	font-size: 16px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold
	}
	
.poweron{
	font-size: 25px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold
	}	

.endcap_left, .endcap_left TD, .endcap_left TH
	{
	background-image:url('./index_files/endcap_left.jpg');
	}
	
.endcap_right, .endcap_right TD, .endcap_right TH
	{
	background-image:url('./index_files/endcap_right.jpg');
	}
	
.endcap_sub_left, .endcap_sub_left TD, .endcap_sub_left TH
	{
	background-image:url('./index_files/endcap_sub_left.jpg');
	}
	
.endcap_sub_right, .endcap_sub_right TD, .endcap_sub_right TH
	{
	background-image:url('./index_files/endcap_sub_right.jpg');
	}	
	
.g_1, .g_1 TD, .g_1 TH
	{
	background-image:url('./index_files/borders/green/g_1.gif');
	}

.g_2, .g_2 TD, .g_2 TH
	{
	background-image:url('./index_files/borders/green/g_2.gif');
	}
	
.g_3, .g_3 TD, .g_3 TH
	{
	background-image:url('./index_files/borders/green/g_3.gif');
	}
	
.g_4, .g_4 TD, .g_4 TH
	{
	background-image:url('./index_files/borders/green/g_4.gif');
	}
	
.g_6, .g_6 TD, .g_6 TH
	{
	background-image:url('./index_files/borders/green/g_6.gif');
	}
	
.g_7, .g_7 TD, .g_7 TH
	{
	background-image:url('./index_files/borders/green/g_7.gif');
	}
	
.g_8, .g_8 TD, .g_8 TH
	{
	background-image:url('./index_files/borders/green/g_8.gif');
	}
	
.g_9, .g_9 TD, .g_9 TH
	{
	background-image:url('./index_files/borders/green/g_9.gif');
	}

	
	
	
.r_1, .r_1 TD, .r_1 TH
	{
	background-image:url('./index_files/borders/red/r_1.gif');
	}

.r_2, .r_2 TD, .r_2 TH
	{
	background-image:url('./index_files/borders/red/r_2.gif');
	}
	
.r_3, .r_3 TD, .r_3 TH
	{
	background-image:url('./index_files/borders/red/r_3.gif');
	}
	
.r_4, .r_4 TD, .r_4 TH
	{
	background-image:url('./index_files/borders/red/r_4.gif');
	}
	
.r_6, .r_6 TD, .r_6 TH
	{
	background-image:url('./index_files/borders/red/r_6.gif');
	}
	
.r_7, .r_7 TD, .r_7 TH
	{
	background-image:url('./index_files/borders/red/r_7.gif');
	}
	
.r_8, .r_8 TD, .r_8 TH
	{
	background-image:url('./index_files/borders/red/r_8.gif');
	}
	
.r_9, .r_9 TD, .r_9 TH
	{
	background-image:url('./index_files/borders/red/r_9.gif');
	}	
	
	



	
.p_1, .p_1 TD, .p_1 TH
	{
	background-image:url('./index_files/borders/purple/p_1.gif');
	}

.p_2, .p_2 TD, .p_2 TH
	{
	background-image:url('./index_files/borders/purple/p_2.gif');
	}
	
.p_3, .p_3 TD, .p_3 TH
	{
	background-image:url('./index_files/borders/purple/p_3.gif');
	}
	
.p_4, .p_4 TD, .p_4 TH
	{
	background-image:url('./index_files/borders/purple/p_4.gif');
	}
	
.p_6, .p_6 TD, .p_6 TH
	{
	background-image:url('./index_files/borders/purple/p_6.gif');
	}
	
.p_7, .p_7 TD, .p_7 TH
	{
	background-image:url('./index_files/borders/purple/p_7.gif');
	}
	
.p_8, .p_8 TD, .p_8 TH
	{
	background-image:url('./index_files/borders/purple/p_8.gif');
	}
	
.p_9, .p_9 TD, .p_9 TH
	{
	background-image:url('./index_files/borders/purple/p_9.gif');	
	}	
	
	
	
.t_1, .t_1 TD, .t_1 TH
	{
	background-image:url('./index_files/borders/teal/t_1.gif');
	}

.t_2, .t_2 TD, .t_2 TH
	{
	background-image:url('./index_files/borders/teal/t_2.gif');
	}
	
.t_3, .t_3 TD, .t_3 TH
	{
	background-image:url('./index_files/borders/teal/t_3.gif');
	}
	
.t_4, .t_4 TD, .t_4 TH
	{
	background-image:url('./index_files/borders/teal/t_4.gif');
	}
	
.t_6, .t_6 TD, .t_6 TH
	{
	background-image:url('./index_files/borders/teal/t_6.gif');
	}
	
.t_7, .t_7 TD, .t_7 TH
	{
	background-image:url('./index_files/borders/teal/t_7.gif');
	}
	
.t_8, .t_8 TD, .t_8 TH
	{
	background-image:url('./index_files/borders/teal/t_8.gif');
	}
	
.t_9, .t_9 TD, .t_9 TH
	{
	background-image:url('./index_files/borders/teal/t_9.gif');	
	}	





.a_1, .a_1 TD, .a_1 TH
	{
	background-image:url('./index_files/borders/gray/a_1.gif');
	}

.a_2, .a_2 TD, .a_2 TH
	{
	background-image:url('./index_files/borders/gray/a_2.gif');
	}
	
.a_3, .a_3 TD, .a_3 TH
	{
	background-image:url('./index_files/borders/gray/a_3.gif');
	}
	
.a_4, .a_4 TD, .a_4 TH
	{
	background-image:url('./index_files/borders/gray/a_4.gif');
	}
	
.a_6, .a_6 TD, .a_6 TH
	{
	background-image:url('./index_files/borders/gray/a_6.gif');
	}
	
.a_7, .a_7 TD, .a_7 TH
	{
	background-image:url('./index_files/borders/gray/a_7.gif');
	}
	
.a_8, .a_8 TD, .a_8 TH
	{
	background-image:url('./index_files/borders/gray/a_8.gif');
	}
	
.a_9, .a_9 TD, .a_9 TH
	{
	background-image:url('./index_files/borders/gray/a_9.gif');	
	}
	

.an_1, .an_1 TD, .an_1 TH
	{
	background-image:url('./index_files/borders/announcement/an_1.gif');
	}

.an_2, .an_2 TD, .an_2 TH
	{
	background-image:url('./index_files/borders/announcement/an_2.gif');
	}
	
.an_3, .an_3 TD, .an_3 TH
	{
	background-image:url('./index_files/borders/announcement/an_3.gif');
	}
	
.an_4, .an_4 TD, .an_4 TH
	{
	background-image:url('./index_files/borders/announcement/an_4.gif');
	}
	
.an_6, .an_6 TD, .an_6 TH
	{
	background-image:url('./index_files/borders/announcement/an_6.gif');
	}
	
.an_7, .an_7 TD, .an_7 TH
	{
	background-image:url('./index_files/borders/announcement/an_7.gif');
	}
	
.an_8, .an_8 TD, .an_8 TH
	{
	background-image:url('./index_files/borders/announcement/an_8.gif');
	}
	
.an_9, .an_9 TD, .an_9 TH
	{
	background-image:url('./index_files/borders/announcement/an_9.gif');	
	}

	
.pf_1, .pf_1 TD, .pf_1 TH
	{
	background-image:url('./index_files/borders/pf/pf_1.gif');
	}

.pf_2, .pf_2 TD, .pf_2 TH
	{
	background-image:url('./index_files/borders/pf/pf_2.gif');
	}
	
.pf_3, .pf_3 TD, .pf_3 TH
	{
	background-image:url('./index_files/borders/pf/pf_3.gif');
	}
	
.pf_4, .pf_4 TD, .pf_4 TH
	{
	background-image:url('./index_files/borders/pf/pf_4.gif');
	}
	
.pf_6, .pf_6 TD, .pf_6 TH
	{
	background-image:url('./index_files/borders/pf/pf_6.gif');
	}
	
.pf_7, .pf_7 TD, .pf_7 TH
	{
	background-image:url('./index_files/borders/pf/pf_7.gif');
	}
	
.pf_8, .pf_8 TD, .pf_8 TH
	{
	background-image:url('./index_files/borders/pf/pf_8.gif');
	}
	
.pf_9, .pf_9 TD, .pf_9 TH
	{
	background-image:url('./index_files/borders/pf/pf_9.gif');	
	}


.pf_l, .pf_l TD, .pf_l TH
	{
	background-image:url('./index_files/borders/pf/left.jpg');
	}

.pf_r, .pf_r TD, .pf_r TH
	{
	background-image:url('./index_files/borders/pf/right.jpg');
	}


.pp_1, .pp_1 TD, .pp_1 TH
	{
	background-image:url('./index_files/paypal_banner_left.jpg');
	}

.pp_2, .pp_2 TD, .pp_2 TH
	{
	background-image:url('./index_files/paypal_banner_middle.jpg');
	}
	
.pp_3, .pp_3 TD, .pp_3 TH
	{
	background-image:url('./index_files/paypal_banner_right.jpg');
	}



	


.class1 A:link {text-decoration: none; color:#1A8E01; font-size: 12px; font-family: sans-serif}
.class1 A:visited {text-decoration: none; color:#1A8E01; font-size: 12px; font-family: sans-serif}
.class1 A:active {text-decoration: none; color:#1A8E01; font-size: 12px; font-family: sans-serif}
.class1 A:hover {text-decoration: underline; color:#3B69D2; font-size: 12px; font-family: sans-serif}

.class1a A:link {text-decoration: none; color:#000000; font-size: 14px; font-family: sans-serif}
.class1a A:visited {text-decoration: none; color:#000000; font-size: 14px; font-family: sans-serif}
.class1a A:active {text-decoration: none; color:#000000; font-size: 14px; font-family: sans-serif}
.class1a A:hover {text-decoration: underline; color:#3B69D2; font-size: 14px; font-family: sans-serif}

.class2 A:link {text-decoration: none; color:#ED7307; font-size: 12px; font-family: sans-serif}
.class2 A:visited {text-decoration: none; color:#ED7307; font-size: 12px; font-family: sans-serif}
.class2 A:active {text-decoration: none; color:#ED7307; font-size: 12px; font-family: sans-serif}
.class2 A:hover {text-decoration: underline; color:#3B69D2; font-size: 12px; font-family: sans-serif}

.class5 A:link {text-decoration: none; color:#3333FF; font-weight: bold; font-size: 12px; font-family: sans-serif}
.class5 A:visited {text-decoration: none; color:#3333FF; font-weight: bold; font-size: 12px; font-family: sans-serif}
.class5 A:active {text-decoration: none; color:#3333FF; font-weight: bold; font-size: 12px; font-family: sans-serif}
.class5 A:hover {text-decoration: none; color:#DCA606; font-weight: bold; font-size: 12px; font-family: sans-serif}

.class6 A:link {text-decoration: none; color:#8B786B; font-weight: bold; font-size: 12px; font-family: sans-serif}
.class6 A:visited {text-decoration: none; color:#8B786B; font-weight: bold; font-size: 12px; font-family: sans-serif}
.class6 A:active {text-decoration: none; color:#8B786B; font-weight: bold; font-size: 12px; font-family: sans-serif}
.class6 A:hover {text-decoration: none; color:#C85204; font-weight: bold; font-size: 12px; font-family: sans-serif}

.class7 A:link {text-decoration: none; color:#3333FF; font-weight: bold; font-size: 15px; font-family: sans-serif}
.class7 A:visited {text-decoration: none; color:#3333FF; font-weight: bold; font-size: 15px; font-family: sans-serif}
.class7 A:active {text-decoration: none; color:#3333FF; font-weight: bold; font-size: 15px; font-family: sans-serif}
.class7 A:hover {text-decoration: none; color:#DCA606; font-weight: bold; font-size: 15px; font-family: sans-serif}

.class8 A:link {text-decoration: none; color:#1A8E01; font-weight: bold; font-size: 13px; font-family: sans-serif}
.class8 A:visited {text-decoration: none; color:#1A8E01; font-weight: bold; font-size: 13px; font-family: sans-serif}
.class8 A:active {text-decoration: none; color:#1A8E01; font-weight: bold; font-size: 13px; font-family: sans-serif}
.class8 A:hover {text-decoration: none; color:#DCA606; font-weight: bold; font-size: 13px; font-family: sans-serif}

.class9 A:link {text-decoration: none; color:#FFFFFF; font-weight: bold; font-size: 14px; font-family: sans-serif}
.class9 A:visited {text-decoration: none; color:#FFFFFF; font-weight: bold; font-size: 14px; font-family: sans-serif}
.class9 A:active {text-decoration: none; color:#FFFFFF; font-weight: bold; font-size: 14px; font-family: sans-serif}
.class9 A:hover {text-decoration: none; color:#F5B404; font-weight: bold; font-size: 14px; font-family: sans-serif}

.class10 A:link {text-decoration: none; color:#F5B404; font-weight: bold; font-size: 14px; font-family: sans-serif}
.class10 A:visited {text-decoration: none; color:#F5B404; font-weight: bold; font-size: 14px; font-family: sans-serif}
.class10 A:active {text-decoration: none; color:#F5B404; font-weight: bold; font-size: 14px; font-family: sans-serif}
.class10 A:hover {text-decoration: none; color:#FFFFFF; font-weight: bold; font-size: 14px; font-family: sans-serif}

.class11 A:link {text-decoration: underline; color:#FFFFFF; font-weight: bold; font-size: 16px; font-family: sans-serif}
.class11 A:visited {text-decoration: none; color:#FFFFFF; font-weight: bold; font-size: 16px; font-family: sans-serif}
.class11 A:active {text-decoration: none; color:#FFFFFF; font-weight: bold; font-size: 16px; font-family: sans-serif}
.class11 A:hover {text-decoration: none; color:#F5B404; font-weight: bold; font-size: 16px; font-family: sans-serif}

	
.links	{
	font-size: 13px;
	font-family: sans-serif;
	color: #000000;
	font-weight: bold;
	display: inline
	}

.announce1	{
	font-size: 20px;
	font-family: sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	display: inline
	}

.announce2	{
	font-size: 14px;
	font-family: sans-serif;
	color: #FFFFFF;
	display: inline
	}


.blank, .blank TD, .blank TH
	{
	background-image:none;
	}



	
.flashunit {
	padding: 4px;
	background: #fff;
	border: 4px solid #ddd;
	margin: 10px auto;
	width: 300px;
	}

object.flashvideo {
	width: 300px;
	height:225px;
	}



.pos_USB1 {
	position:relative;
	top:17px;
	left:7px;
	}
	
.pos_USB2 {
	position:relative;
	top:20px;
	left:25px;
	}	

.pos_USB3 {
	position:relative;
	top:23px;
	left:25px;
	}	
	
.pos_USB4 {
	position:relative;
	top:575px;
	left:0px;
	}	
	
.pos_USB5 {
	position:relative;
	top:545px;
	left:523px;
	}	
	
.pos_USB6 {
	position:relative;
	top:570px;
	left:6px;
	}	
	
.pos_USB7 {
	position:relative;
	top:-275px;
	left:400px;
	}	